@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}
@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.nav
	{
		position: absolute;
		right: 0;
		z-index: 9999999;
		float: right;
		padding: 0 0;
		margin: 0;
		top: 0;
	}
	.nav ul li
	{
		margin: 0;
	}
	.nav ul li a
	{
		padding: 8px 0px;
		text-align:center;
    	background: rgba(0,0,0,0.8);
		color:#fff;
	}
	.nav-shrink .nav ul li a
	{
		padding: 8px 0px;
		text-align:center;
	}
	.nav ul li ul li a, .nav-shrink .nav ul li ul li a
	{
    	background: #fff;
		color:#000;
		text-align:center;
	}
	.nav ul li a i
	{
		display:none;
	}
	.nav ul li ul
	{
		position: relative;
		left:0;
		width: auto;
		-webkit-transform: translateX(-0%);
		transform: translateX(-0%);
		padding: 20px;
	}
	.nav ul ul li a, .nav-shrink .nav ul li ul li a
	{
		text-align:center;
	} 
	.nav ul li ul:before
	{
		top: -12px;
		left: 0;
		right:0;
	}
	.nav ul li a span
	{
		display: block;
	}
	.nav ul li:hover > a, .nav ul li.active > a 
	{
		color:#fff;
	}
	.nav-shrink .nav ul li a
	{
		color:#fff;
	}
	.nav ul li a::after
	{
		display:none;
	}
	.header-top h1, .loginregister, .cart
	{
		position:relative;
		z-index:9999999999;
	}
}
@media only screen and (max-width:1024px)
{
	.row, .testimonials .row
	{
		width: auto;
		padding-left:20px;
		padding-right:20px;
	}
}
@media only screen and (max-width:960px)
{
	.container
	{
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.mobile_cancel{
	    margin-top:30px;
	}
	.range-of-oils article
	{
		width: auto;
	}
	.row, .range-of-oils article, .newsletter .row
	{
		width: auto;
	}
	.our-products ul li
	{
		width:50%;
	}
	.footer article
	{
		padding: 30px 20px;
	}
	.footer article aside
	{
		margin:15px 0;
		text-align:center;
		float:none;
		width:auto;
	}
	.footer p
	{
		text-align: center;
	}
	.social-icon-footer a
	{
		display: inline-block;
		float: none;
		margin: 0 2px;
	}
	.footer-bottom p
	{
		float:none;
		text-align:center;
	}
	.faq .row
	{
		width:auto;
	}
	
}
@media only screen and (max-width:768px)
{
	.header-strip h3
	{
		display:none;
	}
	.loginregister
	{
		margin-right: 10px;
	}
	.loginregister a
	{
		text-indent: -9999%;
		width: 25px;
	}
	
	#one {
    width: 100%;
}
.our-products ul li .productdet figure img
{
	height: auto!important;
    width: 100%!important;
}
@keyframes leftright {
  0%, 20% {
    transform: translateX(0%);
    left: 50%;
  }
  80%, 100% {
    transform: translateX(-100%);
    left: 50%;
  }
}
	.cart
	{
		margin-right: 58px;
	}
	.banner, .cart-list article
	{
		display:block;
	}
	.BannerCarousel
	{
		padding: 0 5px;
	}
	.container h2
	{
		font-size: 24px;
	}
	.container h3
	{
		font-size: 16px;
	}
	a.linkbutton
	{
		padding: 10px 12px;
	}
	p
	{
		line-height: 20px;
		font-size: 15px;
	}
	.tabs ul li
	{
		width: 50%;
	}
	.range-of-oils-products ul li
	{
		width: 100%;
	}
	.range-of-oils-products ul li a
	{
		height:300px;
	}
	.range-of-oils-products ul li:nth-of-type(2),
	.range-of-oils-products ul li:nth-of-type(3),
	.range-of-oils-products ul li:nth-of-type(4),
	.range-of-oils-products ul li:nth-of-type(5),
	.postlist ul li
	{
		width: 50%;
	}
	.ourfac ul li, .contact article ul li
	{
		width: 100%;
	}
	.ourfac ul li figure img
	{
		height: 50px;
		width: 50px;
	}
	.testimonials .itemcarousel
	{
		display:block;
	}
	.testimonials .itemcarousel figure, .testimonials .itemcarousel figure
	{
		float:none;
	}
	.range-of-oils-products ul
	{
		display: flex;
		flex-wrap: wrap;
	}
	.testimonials .itemcarousel aside, .banner-slides, .banner-grids, .sidebar, .content, .quick-shop-image, .quick-shop-content, .products-image, .products-details, .cart-list, .cart-totals, .contact fieldset, .contact aside, .checkoutform, .dealers figure, .dealers .formfield
	{
		float:none;
		width:auto;
	}
	.banner-grids
	{
		flex-wrap: nowrap;
		margin-top: 20px;
	}
	.ourfac ul li p
	{
		line-height: 18px;
		font-size: 12px;
	}
	.page-title h2
	{
		font-size: 20px;
	}
	.page-title nav
	{
		text-align: right;
		padding: 10px;
		position: absolute;
		top: auto;
		left: 0;
		right: inherit;
	}
	.TestimonialsCarousel.owl-theme .owl-dots
	{
		bottom: 20px;
	}
	.testimonials .itemcarousel:hover
	{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	.modal-content
	{
		padding: 30px;
		width: 95%;
		height:400px;
		overflow:auto;
	}
	.quick-shop-content
	{
		padding-top: 20px;
		padding-left: 0px;
	}
	.quick-shop-content h2, .products-details h2
	{
		font-size: 18px;
		line-height: 24px;
	}
	.checkbox-custom-label h4
	{
		font-size: 14px;
	}
	.checkbox-custom-label strong, .radio-custom-label strong
	{
		font-size: 14px;
	}
	.price
	{
		font-size: 18px;
		line-height: 20px;
	}
	.close
	{
		font-size: 30px;
		font-weight: 500;
		top: 0px;
		left: 0px;
		right: auto;
	}
	.shopnav
	{
		margin-bottom: 0;
		text-align: center;
	}
	.shopnav a
	{
		margin-right: 0;
		margin-bottom: 5px;
	}
	.login fieldset
	{
		width:auto;
	}
	.products-details
	{
		margin-top:20px;
	}
	.cart-list article h3
	{
		padding: 0;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.cart-list article .cartqty h3
	{
		margin-bottom:5px
	}
	.accordion
	{
		font-size: 16px;
	}
	.container {
        padding-top: 40px;
        padding-bottom: 25px;
    }
	.sameWhatsApp{margin: 0px;padding: 0px;}
	.sameWhatsApp label{padding: 10px;}
	.sameWhatsApp label span{margin: 0 10px;}
	.whatsappText{font-size: 8px;}
}
@media only screen and (max-width:480px)
{
	.header-top h1 img
	{
		height: 86px;
	}
	.banner {
    margin-top: 155px;
	padding-left: 5px;
    padding-right: 5px;
}
div.marquee {
    width: 35%;
    background: #573a10;
    position: relative;
    overflow: hidden;
    height: 18px;
    -moz-box-shadow: 1px 1px 1px #434343;
    -webkit-box-shadow: 1px 1px 1px #434343;
    box-shadow: 1px 1px 1px #434343;
    margin-left: 20px;
}
span.marquee-message {
    color: #ffffff;
    white-space: nowrap;
    margin: 0px 0 0 0;
    display: inline-block;
    font-size:10px;
}
	.page-title
	{
    margin-top: 150px;
	}
	.tabs ul li, .our-products ul li, .postlist ul li
	{
		width: 100%;
	}
	.range-of-oils-products ul li:nth-of-type(2),
	.range-of-oils-products ul li:nth-of-type(3),
	.range-of-oils-products ul li:nth-of-type(4),
	.range-of-oils-products ul li:nth-of-type(5)
	{
		width: 100%;
	}
	a.modelbutton {width: 48%;}
	.guest-modal {
        padding: 20px;
        width: 95%;
        height: 220px;
        overflow: auto;
    }
	.guest-modal .close {
        font-size: 26px;
        font-weight: 500;
        top: 6px;
        right: 6px;
        left: auto;
    }
	a.modelbutton {font-size: 13px;}
	.alignmiddle .addtocart {
		padding: 6px 8px !important;
	}
}
@media only screen and (max-width:320px)
{
	
}